use Module::Build;

my $home = $ENV{HOME};

my $build = Module::Build->new(
    module_name => 'Peace',
    license => 'AGPLv3',
    dist_author => 'Sergio Iglesias <sergiotarxz@posteo.net>',
    dist_abstract => 'Peace application shop.',
    requires => {
        'Mojolicious' => 0,
        'DBI' => 0,
        'DBD::Pg' => 0,
        'DBD::Mock' => 0,
    },
    install_path => {
        'templates' => "$HOME/.local/share/peace/template",
        'public' => "$HOME/.local/share/peace/public",
    }
);
$build->create_build_script;
